အကြောင်းအရာသို့ ကျော်ရန်

Sensenova U1 Infographic

ပေါင်းစည်းရန်

မော်ဒယ် id sensenova-u1-infographic
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/sensenova-u1-infographic?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

ဤတောင်းဆိုချက်: ၀.၀၅ $ ၅၀ API ခရက်ဒစ် · ≈ ၅.၃၈ ₽ ဤစာမျက်နှာတွင် လုပ်ဆောင်ရန်

API ကီး ရယူရန်

အင်ဖိုဂရပ်ဖစ်များအတွက် ချိန်ညှိထားသော စာသားမှပုံ မော်ဒယ်ဖြစ်ပြီး အချိုးအစား 9 မျိုးနှင့် ဖန်တီးမှုမတိုင်မီ ရွေးချယ်နိုင်သော ဆင်ခြင်တွေးခေါ်မှု ပါဝင်သည်

SenseTime · ပုံ

သင့်ပထမဆုံးရလဒ် ဤနေရာတွင် ပေါ်လာမည်

အောက်တွင် တောင်းဆိုချက်တစ်ခု တည်ဆောက်ပြီး သင့် API ကီးဖြင့် လုပ်ဆောင်ပါ။ ထွက်ရလဒ်များကို ကျွန်ုပ်တို့၏ သိုလှောင်မှုသို့ ကူးယူပြီး အမြဲတမ်း သို့မဟုတ် ၇ ရက် အခမဲ့ သိမ်းထားသည်။

တောင်းဆိုမှုတစ်ခု တည်ဆောက်ရန်

ထိန်းချုပ်မှုများကို မော်ဒယ် schema မှ အလိုအလျောက်ဖန်တီးသည်။ ၎င်းတို့ကို ပြောင်းလဲသည်နှင့် code နှင့် စျေးနှုန်းတို့လည်း ပြောင်းလဲမည်။

•လိုအပ်သည်

ဖန်တီးလိုသော အချက်အလက်ပုံ၏ ဖော်ပြချက်။ အကောင်းဆုံးရလဒ်အတွက် သတ်မှတ်ထားသော စာလုံးပုံစံ၊ မြင်သာအောင် ပြသမည့်ဒေတာ၊ အပိုင်းဖွဲ့စည်းပုံ၊ အပြင်အဆင်နှင့် အရောင်အစုကို ထည့်သွင်းပါ။

aspect_ratio မူလ 16:9

အချက်အလက်ပုံ၏ အချိုးအစား။ ပိုစတာ သို့မဟုတ် တင်ပြချက်အဖြစ် အသုံးပြုရန် ရည်ရွယ်ထားသော အချက်အလက်ပုံဒီဇိုင်းအများစုနှင့် ကိုက်ညီစေရန် မူလတန်ဖိုးမှာ 16:9 ဖြစ်သည်။ လေ့ကျင့်မှုအတွင်း အသုံးပြုထားသော ရုပ်ထွက်အရည်အသွေးအုပ်စုများနှင့် ကိုက်ညီသော အချိုးများကိုသာ ပံ့ပိုးသည်။

အဆင့်မြင့် output_format · num_inference_steps · guidance_scale · timestep_shift · seed · enable_safety_checker
output_format မူလ jpeg

ရလဒ်ပုံအတွက် ဖိုင်ဖော်မတ်။

မူလ 50

flow-matching denoising အတွက် အဆင့်အရေအတွက်။

မူလ 4

classifier-free guidance အတွက် အချိုး။ ၎င်းကို မြှင့်တင်ပါက ထွက်ရလဒ်သည် ပရောမ့်နှင့် ပိုမိုနီးကပ်စွာ ကိုက်ညီမည်။

မူလ 3

flow-matching sampling တွင် အစောပိုင်းအချိန်အဆင့်ကို ဦးစားပေးမှုသည် ဤ timestep-shift factor ကို မြှင့်တင်ခြင်းဖြင့် ပိုမိုအားကောင်းလာသည်။

ထပ်တူပြန်လည်ဖန်တီးနိုင်သော ပုံများအတွက် seed: မော်ဒယ်ဗားရှင်း မပြောင်းလဲပါက တူညီသော ပရောမ့်နှင့် seed သည် တူညီသောပုံကို ဖန်တီးပေးသည်။

POST /run/sensenova-u1-infographic?wait=20 ကုန်ကျစရိတ် → ၀.၀၅ $
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/sensenova-u1-infographic?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

ဤတောင်းဆိုချက်ကို လုပ်ဆောင်ရန်

သင့် key သည် ဤဘရောက်ဇာထဲတွင်သာ ရှိမည်ဖြစ်ပြီး Doitong API သို့သာ ပို့မည်။ Remember ကို အမှန်ခြစ်ထားမှသာ (localStorage) တွင် သိမ်းမည်။ API ကီး ရယူရန်

Sensenova U1 Infographic အကြောင်း

အပြင်အဆင်၊ အပိုင်းများ၊ အရောင်စပ်ပုံ၊ စာလုံးဒီဇိုင်းနှင့် ဒေတာများကို အသေးစိတ်ဖော်ပြသည့် ပရောမ့်များမှ အင်ဖိုဂရပ်ဖစ်စတိုင် ပုံများကို ဖန်တီးသည်။ အချိုးအစားကို ကြိုတင်သတ်မှတ်ချက် 9 မျိုးထဲမှ ရွေးချယ်ပြီး မူလတန်ဖိုးမှာ 16:9 ဖြစ်သည်။ ဆမ်ပလင်းထိန်းချုပ်မှုများတွင် `num_inference_steps` (10 မှ 100)၊ `guidance_scale` (1 မှ 10) နှင့် `timestep_shift` ပါဝင်သည်။ `use_thinking` သည် ဆင်ခြင်တွေးခေါ်မှုတစ်ဆင့်ကို ဦးစွာလုပ်ဆောင်ပြီး ၎င်း၏ ခြေရာကို ပြန်ပေးသည်။

ပါရာမီတာများ

အမည်အမျိုးအစား မူလတန်ဖိုးခွင့်ပြုထားသည် ဖော်ပြချက်
promptလိုအပ်သည်
အမျိုးအစားstring
ဖန်တီးလိုသော အချက်အလက်ပုံ၏ ဖော်ပြချက်။ အကောင်းဆုံးရလဒ်အတွက် သတ်မှတ်ထားသော စာလုံးပုံစံ၊ မြင်သာအောင် ပြသမည့်ဒေတာ၊ အပိုင်းဖွဲ့စည်းပုံ၊ အပြင်အဆင်နှင့် အရောင်အစုကို ထည့်သွင်းပါ။
aspect_ratioရွေးချယ်နိုင်သည်
အမျိုးအစားenum
မူလတန်ဖိုး16:9
1:116:99:163:22:34:33:41:22:1
အချက်အလက်ပုံ၏ အချိုးအစား။ ပိုစတာ သို့မဟုတ် တင်ပြချက်အဖြစ် အသုံးပြုရန် ရည်ရွယ်ထားသော အချက်အလက်ပုံဒီဇိုင်းအများစုနှင့် ကိုက်ညီစေရန် မူလတန်ဖိုးမှာ 16:9 ဖြစ်သည်။ လေ့ကျင့်မှုအတွင်း အသုံးပြုထားသော ရုပ်ထွက်အရည်အသွေးအုပ်စုများနှင့် ကိုက်ညီသော အချိုးများကိုသာ ပံ့ပိုးသည်။
num_inference_stepsရွေးချယ်နိုင်သည်
အမျိုးအစားinteger
မူလတန်ဖိုး50
၁၀ – ၁၀၀
flow-matching denoising အတွက် အဆင့်အရေအတွက်။
guidance_scaleရွေးချယ်နိုင်သည်
အမျိုးအစားnumber
မူလတန်ဖိုး4
၁ – ၁၀
classifier-free guidance အတွက် အချိုး။ ၎င်းကို မြှင့်တင်ပါက ထွက်ရလဒ်သည် ပရောမ့်နှင့် ပိုမိုနီးကပ်စွာ ကိုက်ညီမည်။
timestep_shiftရွေးချယ်နိုင်သည်
အမျိုးအစားnumber
မူလတန်ဖိုး3
၁ – ၈
flow-matching sampling တွင် အစောပိုင်းအချိန်အဆင့်ကို ဦးစားပေးမှုသည် ဤ timestep-shift factor ကို မြှင့်တင်ခြင်းဖြင့် ပိုမိုအားကောင်းလာသည်။
use_thinkingရွေးချယ်နိုင်သည်
အမျိုးအစားboolean
မူလတန်ဖိုးfalse
ပုံမဖန်တီးမီ chain-of-thought ကို လုပ်ဆောင်မလုပ်ဆောင် ထိန်းချုပ်သည်။ True ဖြစ်သောအခါ ဖွင့်ထားသည်။
seedရွေးချယ်နိုင်သည်
အမျိုးအစားinteger | null
ထပ်တူပြန်လည်ဖန်တီးနိုင်သော ပုံများအတွက် seed: မော်ဒယ်ဗားရှင်း မပြောင်းလဲပါက တူညီသော ပရောမ့်နှင့် seed သည် တူညီသောပုံကို ဖန်တီးပေးသည်။
enable_safety_checkerရွေးချယ်နိုင်သည်
အမျိုးအစားboolean
မူလတန်ဖိုးtrue
လုံခြုံရေးစစ်ဆေးမှု ဖွင့်ခြင်း၊ true သည် စစ်ဆေးမှုကို ဖွင့်ပေးသည်။
output_formatရွေးချယ်နိုင်သည်
အမျိုးအစားenum
မူလတန်ဖိုးjpeg
jpegpng
ရလဒ်ပုံအတွက် ဖိုင်ဖော်မတ်။
လိုအပ်သည်

ထွက်ရလဒ်

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "sensenova-u1-infographic",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 50,
    "usd": "0.05",
    "charged": 50,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "images": [
      {
        "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
        "width": 1024,
        "height": 768,
        "content_type": "image/jpeg"
      }
    ],
    "seed": 42,
    "has_nsfw_concepts": [
      false
    ],
    "prompt": "string",
    "thinking": "string",
    "timings": {}
  },
  "outputs": [
    {
      "type": "image",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "width": 1024,
      "height": 768,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
သင့်ဖိုင်များ၊ သင့်ရွေးချယ်မှုoutputs[].url တိုင်းသည် ကျွန်ုပ်တို့၏ သိုလှောင်မှုရှိ မိတ္တူဖြစ်သည်- အမြဲတမ်း (GB-month အလိုက် ငွေပေးရသည်) သို့မဟုတ် ၇ ရက် အခမဲ့၊ သင့်အကောင့်ဆက်တင် သို့မဟုတ် ?storage= ဖြင့် သိမ်းထားသည်။
မော်ဒယ်တိုင်းတွင် ပုံစံတူပုံ၊ ဗီဒီယိုနှင့် အသံတို့အတွက် type၊ url၊ content_type၊ width၊ height နှင့် duration။ output သည် မော်ဒယ်ကိုယ်တိုင်၏ ရလဒ် object ဖြစ်သည်။
ထွက်ရလဒ်၏ Fields များ
images
array of object {url, width, height, content_type}ဖန်တီးမှုမှ ထုတ်လုပ်သော ပုံ သို့မဟုတ် ပုံများ။
seed
integerဖန်တီးစဉ် အသုံးပြုမည့် seed တန်ဖိုး။
has_nsfw_concepts
array of booleanဖန်တီးထားသောပုံများတွင် NSFW အယူအဆများ ပါဝင်ခြင်း ရှိ၊ မရှိ ဖော်ပြသည်။
prompt
stringဖန်တီးမှုကို လမ်းညွှန်ရန် အသုံးပြုသည့် ပရောမ့်။
thinking
string | null`use_thinking` ကို True သို့ သတ်မှတ်ထားသောအခါ ရရှိနိုင်သည့် chain-of-thought ဖန်တီးမှုမှ reasoning trace။ ပိတ်ထားပါက `null` ကို ပြန်ပေးသည်။
timings
objectအဆင့်တစ်ခုစီတွင် အသုံးပြုသည့် အချိန်ကို စက္ကန့်ဖြင့် တိုင်းတာထားသည်။

AI အေးဂျင့်များအတွက်- ဤစာမျက်နှာ၏ Markdown ကို ဤနေရာတွင် ရရှိနိုင်သည် https://doitong.com/my/developers/models/sensenova-u1-infographic.md. မော်ဒယ်များနှင့် လမ်းညွှန်များအားလုံး: https://doitong.com/developers/llms.txt